lang.super_xml_course_create.page_title = Course(s) created
lang.super_xml_course_create.goback = Go back 
lang.super_xml_course_create.normal_temp = Normal and Template Courses 
lang.super_xml_course_create.standalone = Standalone Courses 
lang.super_xml_course_create.label.0 = Group:   
lang.super_xml_course_create.label.1 = Internal Course Name:  
lang.super_xml_course_create.label.2 = Course Code:  
lang.super_xml_course_create.label.3 = Course Title:  
lang.super_xml_course_create.label.4 = Semester:  
lang.super_xml_course_create.label.5 = Course Type:  
lang.super_xml_course_create.label.6 = Status:  
lang.super_xml_course_create.label.7 = Success?  
lang.super_xml_course_create.type.0 = Standalone  
lang.super_xml_course_create.type.1 = Normal  
lang.super_xml_course_create.type.2 = Template  

lang.super_xml_course_create.status.0 = Updated Course  
lang.super_xml_course_create.status.1 = New Course  
lang.super_xml_course_create.status.2 = Dir Error  
lang.super_xml_course_create.status.3 = Chat Error  
lang.super_xml_course_create.status.4 = Config Error  
lang.super_xml_course_create.status.5 = General Error  
lang.super_xml_course_create.status.6 = Type Conflict  

lang.super_xml_course_create.success.0 = No  
lang.super_xml_course_create.success.1 = Yes  

lang.super_xml_course_create.heading.0 = Full Name  
lang.super_xml_course_create.heading.1 = Id  
lang.super_xml_course_create.heading.2 = Username  
lang.super_xml_course_create.heading.3 = Central Account  
lang.super_xml_course_create.heading.4 = User Type  
lang.super_xml_course_create.heading.5 = Course Status  
lang.super_xml_course_create.heading.6 = Central Status  

lang.super_xml_course_create.user_status.0 = New User    
lang.super_xml_course_create.user_status.1 = New User    
lang.super_xml_course_create.user_status.2 = Existing User    
lang.super_xml_course_create.user_status.3 = Username Error    
lang.super_xml_course_create.user_status.4 = Name Mismatch    

lang.super_xml_course_create.group.0 = Faculty    
lang.super_xml_course_create.group.1 = Student    

lang.super_xml_course_create.add_state.0 = Add Successful    
lang.super_xml_course_create.add_state.1 = Failed    
lang.super_xml_course_create.add_state.2 = Existing User    

lang.super_xml_course_create.ctr_state.0 = Failed    
lang.super_xml_course_create.ctr_state.1 = Success    
lang.super_xml_course_create.ctr_state.2 = Unchanged    
lang.super_xml_course_create.ctr_state.3 = N/A    
lang.super_xml_course_create.total = Total Users:    
lang.super_xml_course_create.added_updated_courses = Added/updated Course List    
lang.super_xml_course_create.closewindow = Close this window    

